Commit ad70ca29 authored by Sébastien Wilmet's avatar Sébastien Wilmet

Release 0.2.1

parent e224417b
News in 0.2.1
-------------
* Allow only <gspell/gspell.h> to be #included directly
* Make GspellCheckerDialog derivable
* Make GspellLanguageChooserDialog derivable
* Add a GtkDialogFlags parameter to gspell_language_chooser_dialog_new()
* Add string length parameters to GspellChecker functions
News in 0.1.2
-------------
* gspell has now a bugzilla product on gnome.org
......
gspell - a spell-checking library for GTK+
==========================================
This is version 0.2.0 of gspell.
This is version 0.2.1 of gspell.
gspell provides a flexible API to implement the spell checking in a GTK+
application.
......@@ -34,6 +34,10 @@ gspell follows the GNOME release schedule.
gspell 0.1.x should be installed alongside GNOME 3.18.
gspell 0.2.x versions correspond to GNOME 3.19 versions. The API can change
between 0.2.x versions. The 0.2 development cycle will lead to the 0.3 version
or 1.0.
WARNING - API (un)stability
---------------------------
......
......@@ -3,7 +3,7 @@ dnl Process this file with autoconf to produce a configure script.
AC_PREREQ(2.64)
AC_INIT([gspell],
[0.2.0],
[0.2.1],
[https://bugzilla.gnome.org/enter_bug.cgi?product=gspell],
[gspell],
[https://wiki.gnome.org/Projects/gspell])
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment